.wh-button {
  background: #fff;
  border: 1px solid;
  border-radius: 100px;
  color: #555;
  outline: 0;
  padding: 10px 40px;
}

.shadow.wh-button {
  -webkit-box-shadow: 0 2px;
          box-shadow: 0 2px;
  margin-bottom: 2px;
}

.shadow.wh-button:active {
  -webkit-box-shadow: 0 0 0 0;
          box-shadow: 0 0 0 0;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}

.fill.wh-button {
  background: #a2a2a2;
}

.expanded.wh-button {
  width: 100%;
}

.wh-button:disabled {
  cursor: not-allowed;
}

.active {
  color: #07a;
}

.active.fill {
  background: #44c7ff;
}

.success {
  color: #069b5a;
}

.success.fill {
  background: #42f8a9;
}

.warning {
  color: #fd9234;
}

.warning.fill {
  background: #fee3cc;
}

.alert {
  color: #dd4f43;
}

.alert.fill {
  background: #f4c8c5;
}

.disabled {
  color: #999;
}

.disabled.fill {
  background: #e6e6e6;
}

/*# sourceMappingURL=styles.css.map */
